<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="facebook_appid" translatable="false">427757074396409</string>
    <string name="fb_login_protocol_scheme">fb427757074396409</string>

    <string name="twitter_consumer_key" translatable="false">2d8RmcSxzNKZ1pflGKUcA9fNf</string>
    <string name="twitter_consumer_secret" translatable="false">hDFsEHsJPaZZ4BEvaNMu77fNnhEjGqwuDgQHLnwQf9vZIi4WNn</string>
    <string name="com.twitter.sdk.android.CONSUMER_KEY">2d8RmcSxzNKZ1pflGKUcA9fNf</string>
    <string name="com.twitter.sdk.android.CONSUMER_SECRET">hDFsEHsJPaZZ4BEvaNMu77fNnhEjGqwuDgQHLnwQf9vZIi4WNn</string>

    <!--Attention!!! Need use WEB!!! key-->
    <string name="google_plus" translatable="false">281608379693-ssrnneesjt5eg9koq9qb9r4jmt9aa7sh.apps.googleusercontent.com</string>
</resources>